<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center footer-links">
          {{ range .Site.Data.guardianproject.social.social_icons }}
            {{- if isset $.Site.Author .id }}
              <li>
                <a href="{{ printf .url (index $.Site.Author .id) }}" title="{{ .title }}">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="{{ .icon }} fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
            {{- end -}}
          {{ end }}
          {{ if .Site.Params.rss }}
          <li>
            {{ if .RSSLink }}
            <a href="{{ .RSSLink }}" title="RSS">
            {{ else }}
            <a href="{{ .Site.RSSLink }}" title="RSS">
            {{ end }}
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-rss fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.mastodon }}
          <li>
            <a rel="me" href="{{ .Site.Params.mastodon }}" title="mastodon">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-mastodon fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.twitter }}
          <li>
            <a href="https://twitter.com/{{ .Site.Params.twitter }}" title="twitter">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.matrix }}
          <li>
            <a href="https://matrix.to/#/{{ .Site.Params.matrix }}" title="matrix">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-matrix-org fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.github }}
          <li>
            <a href="https://github.com/{{ .Site.Params.github }}" title="github">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-github fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.gitlab }}
          <li>
            <a href="https://gitlab.com/{{ .Site.Params.gitlab }}" title="gitlab">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
          {{ if .Site.Params.liberapay }}
          <li>
            <a href="https://liberapay.com/{{ .Site.Params.liberapay }}" title="liberapay">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-liberapay fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
        </ul>
        <p class="credits copyright text-muted">
          {{ if .Site.Author.name }}
            {{ if .Site.Author.website }}
              <a href="{{ .Site.Author.website }}">{{ .Site.Author.name }}</a>
            {{ else }}
              {{ .Site.Author.name }}
            {{ end }}
          {{ end }}

          &nbsp;&bull;&nbsp;&copy;
          {{ if .Site.Params.since }}
            {{ .Site.Params.since }} - {{ .Site.LastChange.Format "2006" }}
          {{ else }}
            {{ .Site.LastChange.Format "2006" }}
          {{ end }}

          {{ if .Site.Title }}
            &nbsp;&bull;&nbsp;
            <a href="{{ "" | absLangURL }}">{{ .Site.Title }}</a>
          {{ end }}
        </p>
	<p class="credits text-center text-muted">
	  {{ if .Params.packageName }}
	  Translate on <a href="https://hosted.weblate.org/projects/guardianproject/{{ index (split .Params.title ":") 0 }}-metadata"><i class="fa fa-weblate"></i> Weblate</a><br/>
	  Edit <a href="https://gitlab.com/guardianproject/fdroid-metadata/edit/master/metadata/{{ .Params.packageName }}.yml"><i class="fa fa-gitlab"></i> metadata</a>
	  {{ end }}
	  {{ if .Params.sourceCode }}
	  <a href="{{ .Params.sourceCode }}/edit/master/metadata/en-US/full_description.txt">
	    {{ if (hasPrefix .Params.sourceCode "https://github.com/") }}
	    <i class="fa fa-github"></i> description</a>
	    {{ else }}
	    <i class="fa fa-gitlab"></i> description</a>
            {{ end }}
	  {{ else }}
	  Edit on <a href="https://gitlab.com/guardianproject/info/edit/master/content/{{ .File.Path }}"><i class="fa fa-gitlab"></i> GitLab</a>
	  {{ end }}
	</p>
      </div>
    </div>
  </div>
</footer>

{{- if .Site.Params.selfHosted -}}
<script src="{{ "js/katex.min.js" | absURL }}"></script>
<script src="{{ "js/auto-render.min.js" | absURL }}"></script>
<script src="{{ "js/jquery.min.js" | absURL }}"></script>
<script src="{{ "js/bootstrap.min.js" | absURL }}"></script>
{{- else -}}
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.10.0/katex.min.js" integrity="sha384-K3vbOmF2BtaVai+Qk37uypf7VrgBubhQreNQe9aGsz9lB63dIFiQVlJbr92dw2Lx" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.10.0/contrib/auto-render.min.js" integrity="sha384-kmZOZB5ObwgQnS/DuDg6TScgOiWWBiVt0plIRkZCmE6rDZGrEOQeHM5PcHi+nyqe" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
{{- end }}

<script src="{{ "js/main.js" | absURL }}"></script>
{{- if .Site.Params.staticman }}
<script src="{{ "js/staticman.js" | absURL }}"></script>
{{- end }}
{{- if  .Site.Params.useHLJS }}
<script src="{{ "js/highlight.min.js" | absURL }}"></script>
<script> hljs.initHighlightingOnLoad(); </script>
<script> $(document).ready(function() {$("pre.chroma").css("padding","0");}); </script>
{{- end -}}
<script> renderMathInElement(document.body); </script>

{{- if .Site.Params.selfHosted -}}
<script src="{{ "js/photoswipe.min.js" | absURL }}"></script>
<script src="{{ "js/photoswipe-ui-default.min.js" | absURL }}"></script>
{{- else -}}
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.2/photoswipe.min.js" integrity="sha384-QELNnmcmU8IR9ZAykt67vGr9/rZJdHbiWi64V88fCPaOohUlHCqUD/unNN0BXSqy" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.2/photoswipe-ui-default.min.js" integrity="sha384-m67o7SkQ1ALzKZIFh4CiTA8tmadaujiTa9Vu+nqPSwDOqHrDmxLezTdFln8077+q" crossorigin="anonymous"></script>
{{- end -}}
<script src="{{ "js/load-photoswipe.js" | absURL }}"></script>

<!-- Google Custom Search Engine -->
{{ if .Site.Params.gcse }}
<script>
  (function() {
    var cx = '{{ .Site.Params.gcse }}';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
{{ end }}

{{ if .Site.Params.piwik }}
<!-- Piwik -->
<script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(["trackPageView"]);
  _paq.push(["enableLinkTracking"]);

  (function() {
    var u=(("https:" == document.location.protocol) ? "https" : "http") + "://{{ .Site.Params.piwik.server }}/";
    _paq.push(["setTrackerUrl", u+"piwik.php"]);
    _paq.push(["setSiteId", "{{ .Site.Params.piwik.id }}"]);
    var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
    g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript>
<!-- Piwik Image Tracker -->
<img src="http://{{ .Site.Params.piwik.server }}/piwik.php?idsite={{ .Site.Params.piwik.id }}&amp;rec=1" style="border:0" alt="" />
<!-- End Piwik -->
</noscript>
<!-- End Piwik Code -->
{{ end }}

{{- partial "footer_custom.html" . }}
